{
  "label": "Opérations de Base de Données",
  "position": 4,
  "link": {
    "type": "generated-index",
    "description": "Guides pour la gestion des bases de données SQL Server, y compris les opérations de sauvegarde, de restauration et de récupération avancées."
  }
}
